---
references:
- id: FomelInverse2000
  author:
    - family: Fomel
      given: Sergey
  citation-key: FomelInverse2000
  issued:
    - year: 2000
  publisher: Citeseer
  title: Inverse B-spline interpolation
  type: report
  URL: http://www.reproducibility.org/RSF/book/sep/bspl/paper.pdf

- id: FriedmanAdditive2000
  accessed:
    - year: 2014
      month: 10
      day: 29
  author:
    - family: Friedman
      given: Jerome
    - family: Hastie
      given: Trevor
    - family: Tibshirani
      given: Robert
  citation-key: FriedmanAdditive2000
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/aos/1016218223
  ISSN: 0090-5364, 2168-8966
  issue: '2'
  issued:
    - year: 2000
      month: 4
  language: EN
  page: 337-407
  title: >-
    Additive logistic regression: a statistical view of boosting (With
    discussion and a rejoinder by the authors)
  type: article-journal
  volume: '28'

- id: FriedmanGreedy2001
  accessed:
    - year: 2020
      month: 3
      day: 20
  author:
    - family: Friedman
      given: Jerome H.
  citation-key: FriedmanGreedy2001
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/aos/1013203451
  ISSN: 0090-5364, 2168-8966
  issue: '5'
  issued:
    - year: 2001
      month: 10
  language: en
  page: 1189-1232
  publisher: Institute of Mathematical Statistics
  title: 'Greedy function approximation: A gradient boosting machine.'
  type: article-journal
  volume: '29'

- id: FriedmanStochastic2002
  accessed:
    - year: 2014
      month: 10
      day: 29
  author:
    - family: Friedman
      given: Jerome H.
  citation-key: FriedmanStochastic2002
  collection-title: Nonlinear Methods and Data Mining
  container-title: Computational Statistics & Data Analysis
  container-title-short: Computational Statistics & Data Analysis
  DOI: 10.1016/S0167-9473(01)00065-2
  ISSN: 0167-9473
  issue: '4'
  issued:
    - year: 2002
      month: 2
      day: 28
  page: 367-378
  title: Stochastic gradient boosting
  type: article-journal
  URL: https://statweb.stanford.edu/~jhf/ftp/stobst.pdf
  volume: '38'

- id: JohnsonLearning2014
  author:
    - family: Johnson
      given: R.
    - family: Zhang
      given: Tong
  citation-key: JohnsonLearning2014
  container-title: IEEE Transactions on Pattern Analysis and Machine Intelligence
  DOI: 10.1109/TPAMI.2013.159
  ISSN: 0162-8828
  issue: '5'
  issued:
    - year: 2014
      month: 5
  page: 942-954
  title: Learning Nonlinear Functions Using Regularized Greedy Forest
  type: article-journal
  URL: http://arxiv.org/abs/1109.0887
  volume: '36'

- id: JonesSimple1992
  accessed:
    - year: 2014
      month: 10
      day: 29
  author:
    - family: Jones
      given: Lee K.
  citation-key: JonesSimple1992
  container-title: The Annals of Statistics
  container-title-short: The Annals of Statistics
  ISSN: 0090-5364
  issue: '1'
  issued:
    - year: 1992
  page: 608–613
  title: >-
    A simple lemma on greedy approximation in Hilbert space and convergence
    rates for projection pursuit regression and neural network training
  type: article-journal
  URL: http://www.jstor.org/stable/2242184
  volume: '20'

- id: ScornetAsymptotics2014
  accessed:
    - year: 2015
      month: 1
      day: 21
  author:
    - family: Scornet
      given: Erwan
  citation-key: ScornetAsymptotics2014
  container-title: arXiv:1409.2090 [math, stat]
  issued:
    - year: 2014
      month: 9
      day: 7
  title: On the asymptotics of random forests
  type: article-journal
  URL: http://arxiv.org/abs/1409.2090

- id: ScornetConsistency2014
  accessed:
    - year: 2015
      month: 1
      day: 21
  author:
    - family: Scornet
      given: Erwan
    - family: Biau
      given: Gérard
    - family: Vert
      given: Jean-Philippe
  citation-key: ScornetConsistency2014
  container-title: arXiv:1405.2881 [math, stat]
  issued:
    - year: 2014
      month: 5
      day: 12
  title: Consistency of Random Forests
  type: article-journal
  URL: http://arxiv.org/abs/1405.2881

- id: TroppGreed2004
  author:
    - family: Tropp
      given: J.A
  citation-key: TroppGreed2004
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2004.834793
  ISSN: 0018-9448
  issue: '10'
  issued:
    - year: 2004
      month: 10
  page: 2231-2242
  title: 'Greed is good: algorithmic results for sparse approximation'
  type: article-journal
  volume: '50'

- id: VanliComprehensive2014
  author:
    - family: Vanli
      given: N. D.
    - family: Kozat
      given: S. S.
  citation-key: VanliComprehensive2014
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/TSP.2014.2349882
  ISSN: 1053-587X
  issue: '20'
  issued:
    - year: 2014
      month: 10
  page: 5471-5486
  title: >-
    A Comprehensive Approach to Universal Piecewise Nonlinear Regression Based
    on Trees
  type: article-journal
  URL: http://arxiv.org/abs/1311.6392
  volume: '62'
...
